GET /api/v3/flag/account/{accountId}/hierarchy

Checks whether any flags exist on an account or its bills

FlagInAccountHierarchyV3 Permissions: FlaggedItems (View)
Use this endpoint to determine if an account or any of its bills are flagged. Void bills are excluded from the check.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
accountId The unique numeric identifier of the account to check integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

SingleBoolean
Property Description Type
value boolean
Example Response application/json
{  "value": false
}